#!/bin/bash

if [ $(id -u) -eq 0 ]
  then echo "Root access not needed"; exit
fi

# CLI Tools
$HOME/.dotfiles/auto-config-cli.sh

sudo apt install terminator fonts-firacode

mkdir -p $HOME/.config/Code/User/
ln -sf $HOME/.dotfiles/codium/keybindings.json $HOME/.config/Code/User/keybindings.json
ln -sf $HOME/.dotfiles/codium/settings.json $HOME/.config/Code/User/settings.json

mkdir -p $HOME/.config/terminator/
ln -sf $HOME/.dotfiles/terminator/config $HOME/.config/terminator/config
